#Wed Feb 02 23:20:57 UTC 2022
parameters.array={0} (Dizi)
parameters.booleanInstructions=\#\# Boole de\u011ferleri TRUE veya FALSE metin olarak belirtilmelidir.
parameters.connectedSystemHeader=\#\# Ba\u011fl\u0131 Sistem\: {0}
parameters.dateInstructions=\#\# Tarih de\u011ferleri YYYY-AA-GG bi\u00e7iminde belirtilmelidir.
parameters.emailInstructions=\#\# E-posta adresi abc@ornek.com bi\u00e7iminde belirtilmelidir.
parameters.emailListInstructions=\#\# Birden \u00e7ok de\u011fer belirtilebilir. Her de\u011fer aras\u0131nda noktal\u0131 virg\u00fcl kullan\u0131n.
parameters.instructions=\#\# ----------------------------------------------------------------------\n\#\# Y\u00f6nergeler\n\#\#\n\#\# Bu dosyadaki t\u00fcm \u00f6zellikler a\u00e7\u0131klama sat\u0131r\u0131 yap\u0131lm\u0131\u015f olup\n;\#\# her sat\u0131r\u0131n ba\u015f\u0131nda onlar\u0131 etkisiz k\u0131lan kare sembol\u00fc vard\u0131r.\n\#\#\n\#\# Y\u00f6nergeler ve ba\u015fl\u0131klar, sat\u0131r ba\u015f\u0131nda iki kare\n\#\# sembol\u00fc (\#\#) ile i\u015faretlenmi\u015ftir.\n\#\#\n\#\# \u0130\u00e7e aktarma s\u0131ras\u0131nda, a\u00e7\u0131klama sat\u0131r\u0131 yap\u0131lan t\u00fcm \u00f6zellikler yok say\u0131l\u0131r ve\n\#\# hedef ortamda kar\u015f\u0131l\u0131k gelen de\u011ferler\n\#\# de\u011fi\u015fmez.\n\#\#\n\#\# Bu dosyay\u0131 kullanarak i\u00e7e aktarma s\u0131ras\u0131nda bir \u00f6zelli\u011fi belirlemek veya de\u011fi\u015ftirmek i\u00e7in,\n\#\# sat\u0131r ba\u015f\u0131ndan kare sembol\u00fcn\u00fc kald\u0131rarak \u00f6zelli\u011fi a\u00e7\u0131klama olmaktan\n\#\# \u00e7\u0131kar\u0131n. Ard\u0131ndan, o i\u00e7e aktarma \u00f6zelle\u015ftirme dosyas\u0131n\u0131n sonunda\n\#\# e\u015fittir (\=) i\u015faretinden sonra \u00f6zellik i\u00e7in bir de\u011fer girin.\n\#\#\n\#\# Bir \u00f6zelli\u011fi a\u00e7\u0131klama olmaktan \u00e7\u0131kar\u0131r ancak bir de\u011fer belirtmezseniz,\n\#\# o \u00f6zelli\u011fin de\u011feri hedef ortamda null olarak belirlenir.\n\#\# Y\u00f6netici konsolu ayarlar\u0131na kar\u015f\u0131l\u0131k gelen ve bir de\u011fer gerektiren \u00f6zellikler,\n\#\# null olarak belirlenmek yerine varsay\u0131lan de\u011ferlerine ayarlan\u0131r. Ayarlar\u0131n\n\#\# varsay\u0131lan de\u011ferleri Appian s\u00fcr\u00fcmleri aras\u0131nda farkl\u0131l\u0131k g\u00f6sterebilir.\n\#\#\n\#\# Bir kay\u0131t t\u00fcr\u00fcn\u00fc e\u015fitlenmeye zorlamak i\u00e7in l\u00fctfen dosyaya \u015fu bi\u00e7imde bir giri\u015f ekleyin\:\n\#\# recordType.<UUID>.forceSync\=true\n\#\#\n\#\# De\u011fi\u015fmeyen nesneleri i\u00e7e aktarmay\u0131 zorlamak i\u00e7in dosyaya a\u015fa\u011f\u0131daki sat\u0131r\u0131 ekleyin\n\#\# importSetting.FORCE_UPDATE\=true\n\#\#\n\#\# Not\: Y\u00f6nergelerin ve ba\u015fl\u0131klar\u0131n \u00f6n\u00fcndeki \u00e7ift kare sembol\u00fcn\u00fc (\#\#)\n\#\# asla kald\u0131rmay\u0131n.\n\#\# ----------------------------------------------------------------------
parameters.intInstructions=\#\# Tam say\u0131 de\u011ferleri yaln\u0131zca say\u0131sal karakterler i\u00e7erebilir.
parameters.outboundIntegrationHeader=\#\# Entegrasyon\: {0}
parameters.timeInstructions=\#\# Zaman de\u011ferleri, 24 saatlik zaman g\u00f6sterimi kullan\u0131larak ss\:dd bi\u00e7iminde belirtilmelidir.
transportSummary.referencedButNotExported=D\u0131\u015fa aktar\u0131lmam\u0131\u015f ba\u015fvurulan etkileyenler (\u200b{0}\u200b)\:
